{
  "description": "uni-app 微信小程序工程配置，请用微信开发者工具打开本项目根目录",
  "miniprogramRoot": "dist/dev/mp-weixin/",
  "compileType": "miniprogram",
  "appid": "wxa5522671f30c5891",
  "projectname": "灵犀学",
  "setting": {
    "urlCheck": false,
    "es6": true,
    "postcss": false,
    "minified": true,
    "newFeature": true,
    "bigPackageSizeSupport": true,
    "ignoreUploadUnusedFiles": false,
    "minifyWXML": true
  },
  "libVersion": "3.4.4",
  "condition": {}
}
